RubyGems Navigation menu

obscurify_attribute 0.2.0

Obscures all sensitive attributes from showing up in the errors objects for Active Records/Resources

Gemfile
          gem 'obscurify_attribute', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install obscurify_attribute
  
  
  
  
  
  
  

Authors:

  • Vijay R Aravamudhan

Owners:

Total downloads 3,718

For this version 3,712

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - November 20, 2011 (6 KB)
Show all versions (2 total)

Runtime Dependencies:

Development Dependencies: